
#centered {
  position: relative;
  width: 420px;
  height: 100%;
  margin: 0px auto 0 auto;
  text-align: left;
  padding-left: 1px;
  cursor: default;
}
#Oobj8495 {
  position: absolute;
  font-size: 10px;
  z-index: 1;
  text-align: left;
  left: 0.00em;
  top: 1.60em;
  width: 41.90em;
  height: 6.30em;
}
#Oobj8496 {display: none}
#Oobj8497 {display: none}
#Oobj8498 {
  position: absolute;
  font-size: 10px;
  z-index: 4;
  left: 4.40em;
  top: 28.20em;
  width: 33.20em;
  height: 13.70em;
}
img#Ggeo10212 {
  width: 100%;
  height: 100%;
}
#Oobj8499 {
  position: absolute;
  font-size: 10px;
  z-index: 5;
  left: 24.90em;
  top: 58.60em;
  width: 10.30em;
  height: 10.80em;
}
img#Ggeo10217 {
  width: 100%;
  height: 100%;
}
#Oobj8500 {display: none}
#Oobj8501 {display: none}
#Oobj8502 {display: none}
#Oobj10584 {
  position: absolute;
  font-size: 10px;
  z-index: 9;
  left: 3.10em;
  top: 114.10em;
  width: 19.40em;
  height: 16.70em;
}
img#Ggeo5931 {
  width: 100%;
  height: 100%;
}
#Oobj1764 {display: none}
#Oobj17539 {display: none}
#Oobj17546 {display: none}
#Oobj17548 {display: none}
#Oobj1810 {display: none}
#Oobj1829 {display: none}
#Oobj1815 {display: none}
#Oobj1868 {display: none}
#Oobj1866 {display: none}
#Oobj1831 {display: none}
#Oobj1830 {display: none}
#Oobj1828 {display: none}
#Oobj1827 {display: none}
#Oobj1826 {display: none}
#Oobj1825 {display: none}
#Oobj1822 {display: none}
#Oobj1793 {display: none}
#Oobj1794 {display: none}
#Oobj1795 {display: none}
#Oobj1814 {display: none}
#Oobj1817 {display: none}
#Oobj1818 {display: none}
#Oobj1823 {display: none}
#Oobj1816 {display: none}
#Oobj1821 {display: none}
#Oobj1824 {display: none}
#Oobj1796 {display: none}
#Oobj1955 {display: none}
#Oobj1772 {display: none}
#Oobj1766 {display: none}
#Oobj1768 {display: none}
#Oobj1770 {display: none}
#Oobj1762 {display: none}
#Oobj1760 {display: none}
#Oobj1758 {display: none}
#Oobj1756 {display: none}
#Oobj1754 {display: none}
#Oobj1753 {display: none}
#Oobj1752 {display: none}
#Oobj1750 {display: none}
#Oobj1748 {display: none}
#Oobj1747 {display: none}
#Oobj1749 {display: none}
#Oobj1751 {display: none}
#Oobj1755 {display: none}
#Oobj1757 {display: none}
#Oobj1759 {display: none}
#Oobj1761 {display: none}
#Oobj1763 {display: none}
#Oobj1767 {display: none}
#Oobj1769 {display: none}
#Oobj1771 {display: none}
#Oobj1730 {
  position: absolute;
  font-size: 10px;
  z-index: 70;
  left: 5.70em;
  top: 58.30em;
  width: 11.10em;
  height: 12.30em;
}
img#Ggeo1728 {
  width: 100%;
  height: 100%;
}
#Oobj1731 {display: none}
#Oobj1732 {display: none}
#Oobj2240 {
  display: inherit;
  position: absolute;
  font-size: 10px;
  z-index: 73;
  text-align: left;
  left: 24.90em;
  top: 19.50em;
  width: 12.80em;
  height: 2.20em;
}
#Oobj2241 {
  display: inherit;
  position: absolute;
  font-size: 10px;
  z-index: 74;
  left: 28.20em;
  top: 14.70em;
  width: 6.80em;
  height: 5.80em;
}
img#Ggeo2012 {
  width: 100%;
  height: 100%;
}
#Oobj2242 {
  display: inherit;
  position: absolute;
  font-size: 10px;
  z-index: 75;
  text-align: left;
  left: 2.40em;
  top: 42.70em;
  width: 37.20em;
  height: 13.50em;
}
#Oobj2243 {
  display: inherit;
  position: absolute;
  font-size: 10px;
  z-index: 76;
  text-align: left;
  left: 3.00em;
  top: 71.40em;
  width: 16.10em;
  height: 7.80em;
}
#Oobj2244 {
  display: inherit;
  position: absolute;
  font-size: 10px;
  z-index: 77;
  text-align: left;
  left: 21.80em;
  top: 71.50em;
  width: 16.10em;
  height: 7.80em;
}
#Oobj2245 {
  display: inherit;
  position: absolute;
  font-size: 10px;
  z-index: 78;
  text-align: left;
  left: 4.20em;
  top: 82.10em;
  width: 33.50em;
  height: 4.10em;
}
#Oobj2247 {
  display: inherit;
  position: absolute;
  font-size: 10px;
  z-index: 79;
  text-align: left;
  left: 7.20em;
  top: 91.70em;
  width: 13.40em;
  height: 20.10em;
}
#Oobj2248 {
  display: inherit;
  position: absolute;
  font-size: 10px;
  z-index: 80;
  text-align: left;
  left: 23.40em;
  top: 91.70em;
  width: 13.50em;
  height: 19.80em;
}
#Oobj2249 {
  display: inherit;
  position: absolute;
  font-size: 10px;
  z-index: 81;
  text-align: left;
  left: 22.50em;
  top: 115.50em;
  width: 16.60em;
  height: 14.50em;
}
#Oobj2250 {
  display: inherit;
  position: absolute;
  font-size: 10px;
  z-index: 82;
  text-align: left;
  left: 15.00em;
  top: 134.20em;
  width: 17.50em;
  height: 4.10em;
}

